<div id="field-date-container" style="display:none">

    <p id="field-date-min-container">
        <label>Min date</label>
        <input type="text" id="field-date-min" name="field-date-min"/>
    </p>

    <p id="field-date-min-container">
        <label>Max date</label>
        <input type="text" id="field-date-max" name="field-date-max"/>
    </p>
</div>